


     September 1997                                                SIMCVT(1)



     NAME
          simcvt - Converts SIMGRAPHICS I icons, graphs, and forms to the 
          SIMGRAPHICS II format. 

     SYNOPSIS
          simcvt [-i] [-v <field_name>] [forms, icons, graphs]

     DESCRIPTION
          _s_i_m_c_v_t is the SIMGRAPHICS I to SIMGRAPHICS II conversion utility.
          It converts the '.icn', '.grf', and '.frm' files created by SIMEDIT
          into the file 'graphics.lib' used by SIMGRAPHICS II.  The names of
          SIMGRAPHICS I forms, graphs and icons to convert are passed to 
          simcvt along with the following options:

          -i  -  Ignore icons found within forms. Otherwise these icons are
                 converted into a separate object called <form_name>.icn.

          -v [field_name] - Converts all buttons with the given field name to
                 be "verifying" buttons.  i.e. when clicked on, all values
                 in the same form will be range checked.  Then if any value is 
                 out of range, form interaction is not terminated.

     SEE ALSO
           simdraw(1)
           simedit(1)

           _S_I_M_G_R_A_P_H_I_C_S _I_I _R_e_f_e_r_e_n_c_e _M_a_n_u_a_l

